  * {
    margin: 0px;
    padding-left: 0px;
    font-family: tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif; /* Arial,"Microsoft YaHei",  */
  }
  .clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
  }
  .hide {
    display: none !important;
  }
  .center {
    text-align: center !important;
  }
  .marginbottom15 {
    margin-bottom: 15px;
  }
  .bold {
    font-weight: bold !important;
    color: #000 !important;
  }
  .boldFree {
    font-weight: bold !important;
  }
  .red {
    color: red !important;
  }
  .blue {
    color: #1E9FFF !important;
  }
  .blueGround {
    background: #1E9FFF !important;
    color: #fff !important;
  }
  .blackGround {
    background: #444 !important;
    color: #fff !important;
  }
  /* 按钮 */
  .bluebutton {
    box-sizing: border-box;
    margin: 0px auto;
    text-align: center;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 150px;
    padding: 0px 10px;
    background: #00CCFF;
    border: 1px solid #00CCFF;
    cursor: pointer;
  }
  .redbutton {
    box-sizing: border-box;
    margin: 0px auto;
    text-align: center;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 150px;
    padding: 0px 10px;
    color: #fff;
    background-color: #F73B6D;
    border: 1px solid #F73B6D;
    cursor: pointer;
  }
  .normalbutton {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin: 5px 5px 0;
    padding: 0 15px;
    border: 1px solid #dedede;
    background-color: #fff;
    color: #333;
    border-radius: 2px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
  }
  .bluebutton2 {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin: 5px 5px 0;
    padding: 0 15px;
    border: 1px solid #dedede;
    background-color: #fff;
    color: #333;
    border-radius: 2px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
    border-color: #1E9FFF;
    background-color: #1E9FFF;
    color: #fff;
  }
  .getWx {
    color: #33ff00 !important;
  }
  .fa-plus-circle,
  .fa-minus-circle {
    color: #777 !important;
  }
  ul.headUl {
    position: fixed;
    left: 0px;
    top: 33px; 
    bottom: 33px;
    overflow-y: scroll;
    scrollbar-width: none;
  }
  ul.headUl::-webkit-scrollbar {
    width: 0;
  }
  ul.headUl li {
    line-height: 45px;
    font-size: 16px;
    background: #eee;
    border-top: 2px solid #fff;
    text-align: center;
    cursor: pointer;
    color: #fff;
  }
  ul.headUl li span {
    display: inline-block;
  }
  ul.headUl li span:first-of-type {
    width:100px;
    color: #555;
  }
  ul.headUl li span:last-of-type {
    width:40px;
    color: #ccc;
  }
  div#top {
    position: fixed;
    top:0px;
    left:0px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: red;
    text-align: center;
  }
  footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    background: red;
    text-align: center;
  }

  div.goods {
    position: relative;
    box-sizing: border-box;
    padding: 10px 10px;
    width: 100%;
    height: 140px;
    overflow: hidden;
    margin-bottom: 5px;
  }
  div.imgWrap {
    width: 120px;
    height: 120px;
    box-sizing: border-box;
    display: inline-block;
  }
  div.goods div.imgWrap img {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    cursor: pointer;
  }
  div.goods div.contentWrap {
    width: calc(100% - 120px);
    box-sizing: border-box;
    display: inline-block;
  }
  div.goods div.contentWrap {
    box-sizing: border-box;
    padding: 5px;
    padding-left: 15px;
  }
  div.goods div.goodsName {
    box-sizing: border-box;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
    float: left;
  }
  div.goods div.goodsPrice {
    color: red;
    font-weight: 700;
    height: 20px;
    width: 100%;
    float: left;
    font-size: 16px;
  }
  div.goods div.goodsExplain,
  div.goods div.goodsNumber {
    font-size: 14px;
    height: 50px;
    width: 100%;
    float: left;
  }
  div.goods div.addGwc {
    position: absolute;
    right: 30px;
    bottom: 45px;
  }

  div#buttoms {
    z-index: 19891011;
    position: fixed;
    right: 20px;
    bottom: 55px;
    opacity: 0.6;
  }
  div#buttoms img.buttomsImg {
    margin-right:15px;
    width: 40px;
    line-height: 40px;
  }
  img.buttomsImg {
    cursor: pointer;
  }
  a.redButtom {
    cursor: pointer;
    display: inline-block;
    padding: 0px 10px;
    border: 1px solid red;
    background: red;
    color: #fff;
    line-height: 37px;
    height: 37px;
    box-sizing: border-box;
  }
  a.submitButton {
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 0px 10px;
    color: #fff;
    background-color: #F73B6D;
    border: 1px solid #F73B6D;
    cursor: pointer;
  }
  .linktomiit {
    color: #fff;
  }